
CREATE TABLE IF NOT EXISTS ?_lc_guide (
	`module` varchar(20) NOT NULL default'',
	`action` varchar(20) NOT NULL default'',
	`guide` text NOT NULL,
	PRIMARY KEY  (`module`,`action`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
				
				
INSERT INTO ?_lc_guide (`module`, `action`, `guide`) VALUES
('admin_tree', '', '<p>На этой странице представлена структура сайта. Она представляет собой \"дерево\", в котором страницы имеют строгую иерархию.</p>\r\n<p> Слева от имени узлов указывается порядок их сортировки, справа - чекбоксы управления параметрами (отображение при построении меню, при построении карты сайта, доступность узла при переходе по ссылке) и удаление узла.</p>\r\n<p> При клике на имени узла будут вызваны на редактирование его параметры:</p>\r\n<p>* Идентификатор<br />\r\n* Название<br />\r\n* Путь (URL адрес)<br />\r\n* Родительский узел<br />\r\n* Используемый шаблон<br />\r\n* Дополнительные параметры вызова<br />\r\n* Язык (если в настройках указано более одного языка)<br />\r\n* Список подключенных к узлу модулей</p>\r\n\r\n<p>Значком <img class=\"icon\" src=\"/skins/default/images/icons/simple_component.png\" alt=\"\" /> отмечены, компоненты, а значком <img class=\"icon\" src=\"/skins/default/images/icons/simple_static.png\" alt=\"\" /> статичные модули. У узла может быть только один компонент, а статичные модули будут подключаться так же ко всем наследникам узла.\r\n</p><p>\r\n Кроме названия, у узла нет обязательных к заполнению полей - недостающая информация будет наследоваться от родителя. Из этого следует, что хотя бы один родитель должен ее иметь. Как правило, это корневой элемент.</p>\r\n<p>Узел может быть не самостоятельной страницей, а сылкой на другой узел. В этом случае большинство параметров не указываются</p>\r\n'),('admin_pages', '', '<p>Это - контекстная справка. Она поможет Вам на первых этапах освоения системы.</p>\r\n<p>При наличии соответствующих прав, вверху текстовых страниц появляются иконки управления. Вы можете отредактировать или удалить текущую страницу, добавить новую или просмотреть список всех текстовых страниц в системе.</p>'),('admin_groups', '', '<p>Отсюда вы можете настраивать права для различных групп пользователей, создавать и удалять собственные группы. Три группы являются системными и не могут быть удалены или перемещены: гости, пользователи, администраторы. Все собственные группы Вы можете располагать на Ваше усмотрение.</p>\r\n<p>Группы наследуют права и настройки друг от друга в порядке иерархии.</p>\r\n<p>При удалении группы, все состоящие в ней пользователи будет перемещены в системную группу \"пользователи\".</p>'),('admin_redirect', '', '<p>Данный модуль призван помочь при переезде сайта на новую систему url адресов. При переходе пользователя по несуществующей ссылке, эта ссылка будет последовательно проверена на все правила перенаправления. Если правило для данной ссылки имеется, то пользователь будет перенаправлен на новый адрес с заголовками 301 (moved permanently). И только в том случае, если ни одно из правил не сработает, пользователь получит ошибку 404 (page not found). Правило находящееся на более верхних строчках, будет применено раньше правила с нижних строк.</p>'),('admin_modules', '', '<p>Система представляет собой независимое ядро и набор модулей, отвечающих за те или иные функции. На этой странице представлен список модулей, которые присутствуют в системе. Сверху сгруппированы установленные модули, снизу - те, которые можно установить при необходимости.</p>'),('admin_modules', 'install', '<p>Это диалог установки модуля. Модули бывают трех типов:</p>\r\n<p> 1. компоненты<br />\r\n2. статичные<br />\r\n3. обычные</p>\r\n<p> Компонетны являются \"главными\" модулями, так как обеспечивают основной функционал страницы, к которой они подключены. На странице может быть только один компонент. Как правило, это что-то большое и сложное вроде форума или гостевой книги.</p><p>\r\nСтатичные модули удобны тем, что наследуются всеми вложенными страницами. Это удобно для разного рода меню, рекламных блоков и т.п. Вместо того, чтобы подключать модуль к каждой странице, можно подключить статичный модуль к родительской странице и он появится у всех дочерних.</p><p>\r\nОбычные модули в этой связи ничем не примечательны: работают именно там, где их подключили и могут быть на странице в любых количествах.</p>'),('admin_groups', 'access', '<p>Тут можно настроить права и настройки для каждого из установленных модулей. Права и настройки наследуются по иерархии групп.</p>'),('admin_modules', 'edit', '<p>Если настройки модуля были установлены неверно или просто изменилась ситуация и потребности, то тут можно внести в них правку.</p>'),('admin_pages', 'add', '<p>Это диалог добавления страниц. Для текстовой страницы необходимо указать название (это тот текст, который будет отображаться в заголовке окна броузера), узел, по которому эта страница будет доступна и путь к узлу. Вы можете добавить страницу как у существующему узлу, так и создать новый, установив галочку \"сохранить как дочерний\".</p><p>\r\nПри редактировании текста Вы можете воспользоваться визуальным редактором (если он установлен в системе).<p>'),('admin_pages', 'list', '<p>Это список всех текстовых страниц на сайте. Отсюда можно просмотреть, отредактировать, удалить существующие страницы или добавить новые.</p>\r\n<p>В таблице указан путь к узлу, по которому находится текстовая страница. Иногда бывает так, что узел был удален, а соотвествующая ему страница осталась. В этом случае будет выведено соотвествующее предупреждение. Чтобы такая страница вновь стала видна для посетителей, необходимо ее вызвать на редактирование и переназначить другому узлу.</p>'),('admin_pages', 'edit', '<p>Это диалог редактирования страницы. Здесь вы можете внести правку в выбранную страницу или создать на ее основе новую. </p><p>Для создания страницы на основе выбранной, необходимо просто указать для сохранения другой узел (или воспользоваться галочкой \"сохранить как дочерний\") и нажать кнопку \"сохранить копию\".</p>'),('guest', '', '<p>Это модуль гостевой книги.</p>\r\n<p>В его настройках можно указать количество сообщений на странице, имя владельца сайта и указать какие группы могут в ней размещать сообщения.</p>\r\n<p>В остальном - ничего примечательного:)</p>'),('sitemap', '', '<p>Это карта сайта, которая строится на основании главной ветви дерева сайта. В настройках узлов можно указывать их видимость в карте сайта (галочки справа в структуре сайта). Если у узла снята галочка \"отображать в карте сайта\", то узел, соотвественно, в карте сайта отображаться не будет. Так же в ней <strong>не будут отображаться и все его потомки</strong>. Порядок сортировки определяется порядком сортировки элементов в структуре сайта.</p>'),('login', '', '<p>Этот модуль авторизации является компонентом, то есть находится по определенному адресу.</p><p>\r\nЕсли необходимо чтобы возможность авторизации была на каждой странице, необходимо установить статический модуль авторизации.</p><p>\r\nВ настройках модуля можно включить использование для регистрации/авторизации OpenId, а так же саму возможность регистрации и восстановления пароля.</p>'),('admin_users', '', '<p>Тут Вы можете управлять пользователями зарегистрированными в системе. Можно отредактировать данные, удалить пользователя или переместить его в другую пользовательскую группу.</p>'),('admin_groups', 'edit', '<p>Здесь Вы можете переименовать группу и изменить ее положение в иерархии групп. Системные группы можно только переименовать.</p>'),('admin_groups', 'add', '<p>Вы можете добавить собственную группу пользователей. Для этого надо указать ее название и группу-родителя. Для всех групп корневым элементом является группа \"гости\".</p>'),('admin_dumper', '', '<p>Этот инструмент предназначен для резервного копирования и восстановления базы данных системы.</p><p>\r\nРезервные копии хранятся в каталоге /data/backup и доступны для скачивания только через FTP</p>'),('lang_editor', '', '<p>Система имеет встроенную многоязыковую поддержку. Для различных узлов можно указать различную локализацию. Система поддерживает неограниченное количество языков.</p>'),('lang_editor', 'edit_lang', '<p>Тут необходимо задать название языка и ключ. Ключ является названием каталога с локализацией. Например, для английского языка он будет en.</p>'),('lang_editor', 'add_lang', '<p>Тут необходимо задать название языка и ключ. Ключ является названием каталога с локализацией. Например, для английского языка он будет en.</p>'),('blocks_static_edit', '', '<p>Зачастую, необходимо вставить на сайт некий блок с информацией (баннер, счетчик, информер и т.п.). Чтобы для этого не исправлять каждый раз шаблон, можно использовать статичные блоки. Один раз вставив его код в шаблон, можно в дальнейшем вносить в него исправления через веб интерфейс.</p>'),('blocks_static_edit', 'edit', '<p>Для блока необходимо ввести название и, собственно, содержимое самого блока.</p><p>\r\nНазвание блока нигде не используется и служит только для удобства управления.</p>'),('blocks_static_edit', 'add', '<p>Для блока необходимо ввести название и, собственно, содержимое самого блока.</p><p>\r\nНазвание блока нигде не используется и служит только для удобства управления.</p>'),('search', '', '<p>Модуль поиска по сайту поможет в поиске страниц с интересующим содержимым. После установке модуля необходимо в его настройках указать среди каких модулей будет производиться поиск. После чего посетители получат возможность Устанавливать интересующие их критерии поиска.</p><p>\r\nПоиск производится с учетом морфологии русского языка. Результаты выводятся сгруппированными по модулям и в порядке убывания релевантности.</p>'),('news', '', '<p>Модуль новостей позволит Вам держать посетителей в курсе событий:) Модуль поддерживает экспорт RSS. Для форматирования данных в виде XML, необходимо в конце URL адреса добавить .xml. То есть если было /news, то должно получиться /news.xml</p>'),('news', 'add', '<p>Модуль имеет многоязыковую поддержку, так что Вы можете вводить новости на разных языках, а они потом будут показываться в зависимости от языковых настроек узла на том или ином языке.</p><p>\r\nНовости показываются до текущей даты включительно. Так что если Вам нужно чтобы сайт \"жил\" в Ваше отсутствие, вы можете ввести новости будущими числами. В этом случае они будут появляться на сайте в соответствующий срок без Вашего вмешательства.</p>'),('news', 'edit', '<p>Модуль имеет многоязыковую поддержку, так что Вы можете вводить новости на разных языках, а они потом будут показываться в зависимости от языковых настроек узла на том или ином языке.</p><p>\r\nНовости показываются до текущей даты включительно. Так что если Вам нужно чтобы сайт \"жил\" в Ваше отсутствие, вы можете ввести новости будущими числами. В этом случае они будут появляться на сайте в соответствующий срок без Вашего вмешательства.</p>'),('admin_settings', '', '<p>Это глобальные настройки сайта. Глобальные - означает что они действуют независимо от статуса посетителя.</p>'),('admin_redirect', 'edit', '<p>тут Вы можете настроить правила перенаправления. Паттерном называется последовательность символов, которая будет искаться во введенном URL. Если паттерн будет найден, то он будет заменен на ссылку, после чего будет произведен переход по ней.</p>\r\n<p>Для поиска последовательностей используются регулярные выражения. Если вы не знакомы с языком регулярных выражений, то можете использовать паттерн просто как поисковую строку. Но при этом, надо учитывать что символы ()+.?\\-[]^$ в регулярных выражениях являются служебными и, чтобы исключить их неправильное срабатывание, должны предваряться символом \"\\\"</p>'),('lang_editor', 'files', '<p>Тут находится список языковых файлов для выбранного языка. Каждый файл соответствует одному модулю (файл core отвечает за локализацию самого движка). Выбрав один из файлов Вы можете перейти к его редактированию.</p>'),('lang_editor', 'edit', '<p>В этом диалоге Вы можете редактировать выводимые сообщения для выбранного языка. Сверху выводится текст \"по умолчанию\", в поле под ним - перевод на выбранном языке</p>\r\n<p>Если Вы хотите чтобы пользователь видел исходную строку без перевода, то оставьте значение пустым. Галочку \"удалить\" стоит использовать для удаления устаревших данных. Устаревшими строками считаются те, которые отсутствуют в файлах русской локализации</p>'),('admin_users', 'clones', '<p>Часто пользователи сайта заводят себе \"виртуалов\" - повторные регистрации под другим именем на том же сайте. Если это запрещено политикой сайта, то подобных пользователей можно попытаться уличить. Данный отчет показывает данные по заходам с одинаковых ip адресов с применением различных фильтров.</p>\r\n'),('admin_modules', 'info', '<p>На этой странице собрана вся доступная информация о модуле: параметры, краткое описание, возможные настройки и права доступа. Так же написано как его добавить в шаблон для вывода на экран.</p>'),('admin', '', '<p>Это главная страница системы администрирования. Она позволяет узнать некоторую информацию о функционировании системы, выполнить принудительный сброс кэша и перекомпиляцию шаблонов.</p>\r\n<p>Так же эта страница содержит ссылки на все установленные модули администрирования.</p>'),('adv_rotator_editor', '', '<p>Модуль позволяет управлять рекламными местами на сайте.</p>\r\n<p>Можно создать необходимое количество рекламных мест и разместить их в шаблонах.</p>\r\n<p>В каждом рекламном месте можно создать неограниченное количество рекламных блоков. Каждому блоку можно задать вероятность появления.</p>\r\n<p>Например, если блоку 1 задать вероятность появления 1000, а блоку 2 - 1, то на тысячу показов блока 1 будет один показ блока 2.</p>'),('lc_pm', '', '<p>Модуль позволяет пользователям сайта обмениваться личными сообщенями.</p>\r\n<p>Есть возможность отправлять/принимать сообещния, а так же использовать \"черный список\"</p>'),('lc_pm', 'ignore', 'Сообщения от пользователей \"черного списка\" не будут доходить до адресата, хотя видуально будет выглядеть как будто сообщение отправлено традиционным образом.'),('lc_pm', 'users', '<p>Для отправки сообщения пользователю необходимо ввести в поле поиска логин или фрагмент логина.</p>\r\n<p>Зная id пользователя можно миновать эту страницу используя ссылку /url-send.$id</p>'),('forum', 'add_forum', 'При создании форума можно сделать форум \"закрытым\". В этом случае просматривать и отвечать в него смогут только группы с соответствующими правами.'),('admin_settings', 'modules', '<p>Это глобальные настройки модулей</p>\r\n<p>В 99% случаев глобальные настройки для всех групп удобнее, но если политика сайта требует раздельных настроек для каждой из групп, то можно включить эту опцию в настройках сайта. В этом случае диалог настройки модулей переместится в настройки групп.</p>'),('admin_redirect', 'add', '<p>В первом окошке формы необходимо указать какую последовательность ищем, во втором - на что ее заменяем.</p><p>Правила поддерживают регулярные выражения. Например:<br/>Правило: <b>/forum.php?forum_id=(\\d+)</b><br/>Замена: <b>/forum.$1/</b><br/>В результате, при переходе по несуществующему адресу <b>/forum.php?forum_id=100</b>, посетитель будет автоматически перенаправлен на адрес <b>/new_forum.100/</b></p><p>В разделе \"проверка\" можно убедиться что правило работает именно так, как нужно.</p>');